ふなばです。

では、遠慮なく。

それで、1.6 のブランチは、ruby_1_6 ですか?  これについて変更すればいい
んですか。